<?php
$dalTableClones = array();
$dalTableClones["CodClone"] = array("type"=>3,"varname"=>"CodClone", "name" => "CodClone");
$dalTableClones["Clone"] = array("type"=>200,"varname"=>"Clone", "name" => "Clone");
	$dalTableClones["CodClone"]["key"]=true;

$dal_info["Tables__Clones"] = &$dalTableClones;
?>